Getting the driver pieces in place

Driver logic not implemented yet
diff --git a/test/cpp/qps/single_run_localhost.sh b/test/cpp/qps/single_run_localhost.sh
new file mode 100755
index 0000000..1c2f1c8
--- /dev/null
+++ b/test/cpp/qps/single_run_localhost.sh
@@ -0,0 +1,26 @@
+#!/bin/sh
+
+# performs a single qps run with one client and one server
+
+set -ex
+
+cd $(dirname $0)/../../..
+
+NUMCPUS=`python2.7 -c 'import multiprocessing; print multiprocessing.cpu_count()'`
+
+make CONFIG=opt qps_client qps_server qps_driver -j$NUMCPUS
+
+bins/opt/qps_server -driver_port 10000 -port 10002 &
+SERVER_PID=$!
+bins/opt/qps_client -driver_port 10001 &
+CLIENT_PID=$!
+
+QPS_SERVERS=localhost:10000
+QPS_CLIENTS=localhost:10001
+
+bins/opt/qps_driver $*
+
+kill -2 $CLIENT_PID
+kill -2 $SERVER_PID
+wait
+